uuid: 5088b2ef-f645-4f0e-8640-6b27bebb03c3
langcode: en
status: true
dependencies:
  config:
    - media.type.gallery
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
_core:
  default_config_hash: VGXYQIsSEMfwxmQ_Y3B9vOvgQtj7kIWtKHqz3Nuv7Bw
id: media.gallery
target_entity_type_id: media
target_bundle: gallery
default_langcode: current_interface
language_alterable: false
